@charset "UTF-8";

/*########## 追加・改修用css ##########*/

/***** TOPのキーワードエリア *****/
.present__keywordArea {
    background-color: #EFF7E5;
    padding: 1rem;
    position: relative;
    margin-block-start: 2rem;
    border: solid 4px #1E456C;
    border-radius: 20px;
}
.present__container {
    display: grid;
    gap: 2rem;
}
.present__keyword, .present__text {
    text-align: center;
}
.present__text p, .present__keyword p {
    color: #1E456C;
    font-weight: 700;
}
.present__keyword p span {
    display: inline-block;
}
.text--xl {
    font-size: 2.5rem;
}
.text--orange {
    color: #FE6A44;
}

.present__keywordArea::before {
    position: absolute;
    top: -20px;
    left: calc(50% - 40px);
    content: '';
    display: block;
    margin: 0 auto;
    width: 0;
    height: 0;
    border-left: 40px solid transparent;
    border-right: 40px solid transparent;
    border-bottom: 18px solid #1E456C; 
}